<!DOCTYPE html>
<!-- doctype html - it declares that the file is HTML -->
<html>
<!-- <html> tag - it tells the browser to read the contents of the file as html.  -->
	<head>
		<!--  <head> tags - it contains the details of the html file. We import styles in here. -->
	
		 <title> Introduction to HMTL </title> 
		 <!-- <tittle> tags- set the title of the tab shown in the browser. -->

	</head>
	<body>
		<!-- <body> tag - it contains the actual content of the HTML file that are visible to the browser.  -->
				<!-- <h1> tag - creates heading text element thats larger in size and is had bolder text. -->
			<h1>Zuitt Coding Bootcamp</h1>
			<!-- <h2>Zuitt Coding Bootcamp</h2>
			<h3>Zuitt Coding Bootcamp</h3>
			<h4>Zuitt Coding Bootcamp</h4>
			<h5>Zuitt Coding Bootcamp</h5>
			<h6>Zuitt Coding Bootcamp</h6> -->
			<h3>John Doe</h3>

			<hr/>
			<!-- <hr/> - creating a horizontal line. (self closing tag - block element) -->

			<p>Welcome to <em>Zuitt</em>! <br/>In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer</strong>.</p>

			<!-- <em>  - changes the style of a text into italics for emphasis.  (inline element) -->

			<!-- <strong> - changes the style of a text into bold for importance.  -->

			<!-- <p> tag - creates paragraph elements. -->

				<!-- <ul> tag - creates a bulleted list of elements. Unordered list is an example of a block element. -->
				<!-- <li> tag - creates list item elements for specified list. -->
				<!-- <ol> tag - creates list of number elements. -->

				<ul>
					<li>Languages</li>
					<ul>
						<li>HTML</li>
						<li>CSS</li>
						<li>JavaScript</li>
					</ul>
					<li>Frameworks & Libraries</li>
					<ol>
						<li>Bootstrap</li>
						<li>Express.js</li>
						<li>React.js</li>
					</ol>
					<li>Tools</li>
					<ol>
						<li>Git</li>
						<li>Gitlab</li>
						<li>Sublime Text</li>
						<li>Postman</li>
						<li>Others</li>
							<ol>
								<li>MongoDB</li>
								<li>Robo3T</li>
							</ol>

					</ol>

				</ul>

				<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!</p>
	</body>


</html>